#' Prices of used cars.
#'
#' A data set consisting a prices of used cars and attributes of the cars.
#' The data was collected with the goal of predicting the price of the car from the attributes.
#'
#' @format A data frame with 1,000 rows and 7 columns.
#' \describe{
#'  \item{price}{price of the used cars in dollars}
#'  \item{trim}{the trim of the car (e.g. interior), factor with 4 levels}
#'  \item{isOneOwner}{did the car have just one owner, factor with 2 levels, f and t}
#'  \item{mileage}{number of miles the car has been driven}
#'  \item{year}{year of the car}
#'  \item{color}{factor with 4 levels}
#'  \item{displacement}{engine displacement, factor with 3 levels}
#' }
"susedcars"
